jQuery('#switch1').c_switch({
        id: 'activate_switch',
        style: 'text',
        text_on: 'Activate',
        text_off: 'Deactivate',
        background_width: 'auto',
		zoom: 3
    });
	$('#switch2').c_switch({ style:'round',zoom: 3,switch_color_on: '#4CD964',});
